#main1, #main2, #footer {margin:0 auto; width:906px; text-align:left;}

.column_1, .column_2, .column_3 { float:left;}

#header, .width, .content, .row_2 {width:100%; overflow:hidden}
.row_2 {
	padding-bottom: 20px;
}


.indent_content {padding-bottom:22px}

/*======= index.html =======*/
#wrapper .content .column_1 {
	width:320px;
}
#wrapper .content .column_2 {
	width:586px;
}
#wrapper .row_2 .column_1 {
	width:250px;
}
#wrapper .row_2 .column_2 {
	width:307px;
}
#wrapper .row_2 .column_3 {
	width:277px;
	text-align: center;
}
